backend_defines = @TIC_MACHINE_DEFINES@ @TIC_THREAD_DEFINES@
backend_includes = @PAPI_INCLUDES@
backend_includes_buildtree = @GASNET_TOOLS_INCLUDES@
backend_ld_flags = 

@USE_GC_PTHREADS_TRUE@  backend_gc_ld_libs = -lgc-pthread @TIC_DL_LIBS@
@USE_GC_PTHREADS_FALSE@ backend_gc_ld_libs =

backend_ld_libs = -ltitanium-$(backend) @LIBPAPI@ $(backend_gc_ld_libs) @TIC_THREAD_LIBS@
